Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1883767 - Using placement strategies in cluster-service.yaml causes ocs-operator to crash
Summary: Using placement strategies in cluster-service.yaml causes ocs-operator to crash
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: ocs-operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: OCS 4.6.0
Assignee: umanga
QA Contact: Sidhant Agrawal
URL:
Whiteboard:
Depends On:
Blocks: 1877582
TreeView+ depends on / blocked
 
Reported: 2020-09-30 07:58 UTC by umanga
Modified: 2021-01-08 02:01 UTC (History)
11 users (show)

Fixed In Version: 4.6.0-127.ci
Doc Type: No Doc Update
Doc Text:
Clone Of: 1877582
Environment:
Last Closed: 2020-12-17 06:24:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ocs-operator pull 760 0 None closed fixed getPlacement() for custom placement configurations 2021-01-08 01:59:21 UTC
Github openshift ocs-operator pull 806 0 None closed Bug 1883767: Using placement strategies in cluster-service.yaml causes ocs-operator to crash 2021-01-08 01:59:58 UTC
Red Hat Product Errata RHSA-2020:5605 0 None None None 2020-12-17 06:24:54 UTC

Comment 2 Mudit Agarwal 2020-09-30 16:25:50 UTC
Elad, qa_ack pls.

Comment 9 Elad 2020-12-07 15:25:11 UTC
Hi Sidhant and JC, how do we proceed here? we need to decide if to verify or not as GA date of 4.6 is 2 days from now

Comment 12 errata-xmlrpc 2020-12-17 06:24:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Red Hat OpenShift Container Storage 4.6.0 security, bug fix, enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5605


Note You need to log in before you can comment on or make changes to this bug.